## controlsfx 8.40.12

=== debian/changelog ===
controlsfx (8.40.12-1) unstable; urgency=medium

  * Initial release (Closes: #848396)
  * Add patch to prevent JAR being versioned as a -SNAPSHOT.

 -- tony mancill <tmancill@debian.org>  Thu, 20 Jul 2017 20:16:13 -0700
