=== debian/control ===
Source: controlsfx
Section: java
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 10), default-jdk,
 gradle-debian-helper,
 maven-repo-helper,
 openjfx
Standards-Version: 4.0.0
Homepage: https://bitbucket.org/controlsfx/controlsfx
Vcs-Git: https://anonscm.debian.org/pkg-java/controlsfx.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/controlsfx.git

Package: libcontrolsfx-java
Architecture: all
Depends: ${misc:Depends}
Description: high quality UI controls and other tools to complement JavaFX
 ControlsFX is a collection of UI controls and other tools to complement 
 the core JavaFX distribution.  It has been developed for JavaFX 8.0 and
 beyond, and has a guiding principle of only accepting new controls and
 features when all existing code is at an acceptably high level, including
 having high quality javadoc documentation.
 . 
 The full list of features is provided at:
 http://fxexperience.com/controlsfx/features/
