## controlsfx 8.40.14

=== debian/changelog ===
controlsfx (8.40.14-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches for upstream release 8.40.14
  * Correct Vcs-Git URL in debian/control
  * Use debhelper 11
  * Bump Standards-Version to 4.1.3
  * Mark libcontrolsfx-java as Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Wed, 31 Jan 2018 21:22:26 -0800
