=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: java
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10), default-jdk,
+Build-Depends: debhelper (>= 11), default-jdk,
  gradle-debian-helper,
  maven-repo-helper,
  openjfx
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://bitbucket.org/controlsfx/controlsfx
-Vcs-Git: https://anonscm.debian.org/pkg-java/controlsfx.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/controlsfx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/controlsfx.git
 
 Package: libcontrolsfx-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: high quality UI controls and other tools to complement JavaFX
  ControlsFX is a collection of UI controls and other tools to complement
