## controlsfx 9.0.0%2Bhg20181001

=== debian/watch ===
version=4
opts="compression=xz,repack" \
    https://bitbucket.org/controlsfx/controlsfx/downloads?tab=tags .*/(\d\S+)\.tar\.gz
