## controlsfx 9.0.0+hg20181001

=== debian/changelog ===
controlsfx (9.0.0+hg20181001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 9.0.0+hg20181118.
    - Fix FBTFS with OpenJFX 11. (Closes: #911858)
  * Rebase release-version.patch.
  * Add build.patch and work around a Gradle bug that causes a FTBFS when
    compiling to Java 11 bytecode ("this feature requires ASM 7").
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Nov 2018 16:35:00 +0100
