## controlsfx 11.0.0

=== debian/changelog ===
controlsfx (11.0.0-1) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Update Vcs- fields from Alioth -> salsa.debian.org

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
  * Fixed the build failure with OpenJDK 17 (Closes: #1011174)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Track the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 May 2022 13:07:37 +0200
