=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11), default-jdk,
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
  gradle-debian-helper,
  maven-repo-helper,
  openjfx (>= 11)
-Standards-Version: 4.2.1
-Homepage: https://bitbucket.org/controlsfx/controlsfx
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/controlsfx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/controlsfx.git
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/controlsfx.git
+Vcs-Browser: https://salsa.debian.org/java-team/controlsfx
+Homepage: https://github.com/controlsfx/controlsfx
 
 Package: libcontrolsfx-java
 Architecture: all
@@ -24,4 +26,3 @@
  .
  The full list of features is provided at:
  http://fxexperience.com/controlsfx/features/
-
