=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,5 @@
 
 %:
 	dh $@ --buildsystem=gradle --with=maven-repo-helper
+
+override_dh_auto_test:
