=== debian/watch ===
version=4
opts="compression=xz,repack" \
https://github.com/controlsfx/controlsfx/tags .*/(\d\S+)\.tar\.gz
